* {
    padding: 0;
    margin: 0;
    border: 0;
  }
  ol,
  ul {
    list-style: none;
  }
  body {
    font-family: "Nunito", sans-serif;
  }
  p {
    margin: 0;
  }
  a {
    text-decoration: none;
    color: inherit;
  }
  #menu-categorias .nav-link.active {
    opacity: 0.6;
  }
  .opacity {
    opacity: 0.6;
  }
  .bg-primary {
    background-color: #046252 !important;
  }
  .btn-primary {
    background-color: #046252 !important;
    border: 1px solid #046252 !important;
    font-weight: bold;
    color: #fff !important;
  }
  .btn-primary-100,
  .btn-primary-100:hover {
    background-color: #046252 !important;
    border: 1px solid #046252 !important;
    font-weight: bold;
    color: #fff !important;
  }
  .btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.3rem;
    color: #000;
    background-color: #fff;
    border: 0;
    border-radius: 1rem;
    opacity: 1;
    position: absolute;
    top: -8px;
    right: -8px;
  }
  .bg-secondary {
    background-color: #f2f2f2 !important;
  }
  .bg-dark {
    background-color: #000 !important;
  }
  .text-primary {
    color: #046252 !important;
  }
  .text-primary-100 {
    color: #046252;
  }
  .text-dark {
    color: #212529 !important;
  }
  .text-grey {
    color: #d9d9d9 !important;
  }
  .text-bg-primary {
    background-color: RGBA(4, 98, 82, 0.8) !important;
  }
  .text-orange {
    color: #ed9935;
  }
  .text-blue {
    color: #1ca0a6;
  }
  .text-purple {
    color: #9079b5;
  }
  .text-beige {
    color: #b3a03c;
  }
  .text-red {
    color: #e22d2d;
  }
  
  header h2::after,
  .contato h3::after,
  .quem-somos h3::after,
  .sala-de-imprensa h3::after,
  .politica-de-privacidade h3::after {
    content: "";
    width: 50px;
    height: 4px;
    background: #046252;
    display: block;
    margin: 5px auto;
  }
  /*Style categorias mobile*/
  #dd.select-wrapper {
    position: relative;
    width: 200px;
    padding: 12px 15px;
    background: #fff;
    cursor: pointer;
    outline: none;
    transition: all 0.3s ease-out;
  }
  #dd.select-wrapper:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #000 transparent;
  }
  #dd.select-wrapper .categories {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #fff;
    list-style: none;
    transition: all 0.3s ease-out;
    max-height: 0;
    overflow: hidden;
  }
  #dd.select-wrapper .categories div {
    display: block;
    text-decoration: none;
    color: #333;
    padding: 10px;
    transition: all 0.3s ease-out;
  }
  #dd.select-wrapper.active {
    border-radius: 5px 5px 0 0;
    box-shadow: none;
    border-bottom: none;
  }
  #dd.select-wrapper.active:after {
    border-color: #000 transparent;
  }
  #dd.select-wrapper.active .categories {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    max-height: 400px;
    padding: 0 10px;
    z-index: 999;
  }
  #dd.select-wrapper:focus {
    border-radius: 5px 5px 0 0;
    background: #046252;
    box-shadow: none;
    border-bottom: none;
    color: white;
  }
  #dd.select-wrapper:focus:after {
    border-color: #046252 transparent;
  }
  #dd.select-wrapper:focus .categories {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    max-height: 400px;
  }
  
  .card-link {
    text-decoration: none;
  }
  .card-link i {
    padding-left: 5px;
    vertical-align: middle;
  }
  
  a:hover {
    opacity: 0.5;
    transition: 0.5s;
    color: inherit;
  }
  
  .news-top .name-category::after {
    content: "";
    width: 50%;
    height: 1px;
    background: #d9d9d9;
    display: block;
  }
  .news-top .content-post {
    position: relative;
  }
  .news-top a {
    text-decoration: none;
    color: inherit;
  }
  /*NOTÍCIAS CENTRO*/
  .news-center .card,
  .news-bottom .card-image {
    position: relative;
  }
  
  .news-center .bottom-center,
  .news-bottom .card-bottom {
    position: absolute;
    bottom: 0%;
  }
  .news-center .bottom-center p {
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .news-center a {
    text-decoration: none;
    color: inherit;
  }
  .news-center .date-post {
    font-size: 0.8rem;
    font-style: italic;
    display: flex;
    align-items: flex-end;
  }
  .news-bottom .date-post{
    font-size: 0.8rem;
    padding-bottom:10px;
  }
  .news-center .card {
    width: 300px;
    margin: 0 auto;
  }
  
  /*NOTÍCIAS BOTTOM*/
  .news-bottom .card-bottom p {
    width: 92%;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  
  .news-bottom .card:hover,
  .index-cards .card:hover {
    box-shadow: 0px 0px 11px -2px rgb(0 0 0 / 50%);
    transform: scale(1.01);
  }
  .form-control::placeholder {
    color: #212529;
  }
  .form-control:focus,
  .form-select:focus {
    border-color: transparent;
    box-shadow: 0 0 0 0.25rem rgb(4 98 82 / 25%);
  }
  .group-whatsapp #WhatsappModal .modal-footer {
    background: url(../../image/bg-whats.webp) center center no-repeat;
    background-size: cover;
    flex-direction: column;
    justify-content: center;
    border-radius: 0;
  }
  .group-whatsapp a {
    color: #046252;
  }
  .group-whatsapp .form-check-input:checked {
    background-color: #046252;
    border-color: #046252;
  }
  .group-whatsapp img {
    cursor: pointer;
  }
  
  /*CONTATO*/
  .contato i {
    color: #046252;
    font-size: 3rem;
  }
  .contato ul i {
    color: #046252;
    padding-right: 5px;
    font-size: 0.5rem;
  }
  /*POLITICA DE PRIVACIDADE*/
  .politica-de-privacidade ul {
    list-style: disc;
  }
  footer {
    background-color: #000;
  }
  footer h3 {
    font-size: 1.2rem;
    color: #fff;
    font-weight: 700;
  }
  footer h3::after {
    content: "";
    width: 50px;
    height: 4px;
    background: #046252;
    display: block;
    margin: 10px 0;
  }
  footer i {
    color: #046252;
    padding-right: 5px;
  }
  footer ul {
    padding-left: 0;
    line-height: 2;
  }
  footer ul li a {
    text-decoration: none;
    color: #fff;
  }
  footer ul li a:hover {
    color: #fff;
  }
  footer .border-top {
    border-top: 1px solid #046252 !important;
  }
  #form-newsletter .form-check-label{
    font-size:.9rem;
  }
  .form-check-input:checked {
    background-color: #046252;
    border-color: #046252;
  }